body { margin: 0 auto; width:100%;}

body#home { background: #fff ; }
body#subpage {background: #fff ;}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}

#outerwrap { max-width:1090px; width:98%; min-height:300px; margin: 0 auto; padding:0;}

#header div#logo {width: 160px; height: auto; margin: 40px 0 0;}

/* Top menu */
div#nav { margin: 50px 5px 0; max-width:600px; text-align:right;}
div.menu { clear:both; width: 100%; margin: 0; text-align: center; height:42px; }
div.menu ul {width:100%;}
div.menu ul li a, .menu ul li a:visited { font-size: 14px; padding: 8px 5px;}
div.menu ul li:hover ul {display:none;}

#footer { width: 100%;}

/* home page layouts */
